ZUNK1(3)

SYNOPSIS
SUBROUTINE ZUNK1 (ZR, ZI, FNU, KODE, MR, N, YR, YI, NZ, TOL, ELIM, + ALIM)

NAME
zunk1 - Subsidiary to ZBESK

LIBRARY
SLATEC

TYPE
ALL (CUNK1-A, ZUNK1-A)

AUTHOR
Amos, D. E., (SNL)

DESCRIPTION
ZUNK1 COMPUTES K(FNU,Z) AND ITS ANALYTIC CONTINUATION FROM THE RIGHT HALF PLANE TO THE LEFT HALF PLANE BY MEANS OF THE UNIFORM ASYMPTOTIC EXPANSION. MR INDICATES THE DIRECTION OF ROTATION FOR ANALYTIC CONTINUATION. NZ=-1 MEANS AN OVERFLOW WILL OCCUR

SEE ALSO
ZBESK

ROUTINES CALLED
D1MACH, ZABS, ZS1S2, ZUCHK, ZUNIK

REVISION HISTORY (YYMMDD)
830501 DATE WRITTEN
910415 Prologue converted to Version 4.0 format. (BAB)